Ürün getir
GET
/api/website/products/{id}
const url = 'https://api.petanqueai.com/api/website/products/example';const options = {method: 'GET', headers: {'x-storefront-token': '<x-storefront-token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.petanqueai.com/api/website/products/example \ --header 'x-storefront-token: <x-storefront-token>'Satışa açık tek bir ürün, listedeki biçimiyle. Aktif olmayan, web fiyatı olmayan ya da bulunmayan bir ürün 404 alır.
Yetkilendirmeler
Bölüm başlığı “Authorizations”Parametreler
Bölüm başlığı “Parameters”Yol parametreleri
Bölüm başlığı “Path Parameters”id
zorunlu
string